/*empty Small Mobile*/
@media screen and (min-width:1px) {
    .main-page>.first-page>.main-photos{
        height: 80vh;
    }

    .main-page>.first-page>.main-photos>figure{
        background-attachment: scroll;
    }
    .second-page>.content>p:nth-of-type(1){
        /*position: relative;*/
        width: 45%;
        height: auto;
        background-color: white;
        -webkit-box-shadow: 1px 1px 10px grey;
        box-shadow: 1px 1px 10px grey;
        font-size: 3vw;
        line-height: 30px;
        text-align: justify;
        padding: 15px;
        overflow: hidden;
        color: dimgray;
    }
    .second-page>.content>p:nth-of-type(2) {
        /*position: relative;*/
        width: 45%;
        height: auto;
        background-color: white;
        -webkit-box-shadow: 1px 1px 10px grey;
        box-shadow: 1px 1px 10px grey;
        font-size: 3vw;
        line-height: 30px;
        text-align: justify;
        padding: 15px;
        overflow: hidden;
        color: dimgray;
    }
}
/*sm Mobile*/
@media screen and (min-width:576px) {
    .second-page>.content>p:nth-of-type(1){
        position: absolute;
        right:35%; top:15%;
        width: auto;
        height: auto;
        background-color: white;
        -webkit-box-shadow: 1px 1px 10px grey;
        box-shadow: 1px 1px 10px grey;
        font-size: 1.8vw;
        line-height: 30px;
        text-align: justify;
        padding: 15px;
        overflow: hidden;
    }
    .second-page>.content>p:nth-of-type(2) {
        position: absolute;
        left: 36%;bottom: 8%;
        width: auto;
        height: auto;
        background-color: white;
        -webkit-box-shadow: 1px 1px 10px grey;
        box-shadow: 1px 1px 10px grey;
        font-size: 1.8vw;
        line-height: 30px;
        text-align: justify;
        padding: 12.2px;
        overflow: hidden;
    }
}
/*md Tablet*/
@media screen and (min-width:768px) {
    .main-page>.first-page>.main-photos{
        height: 90vh;
    }
    .hamburger-menu-cover{
        display: none !important;
    }
    .main-page>.first-page>.main-photos>figure{
        background-attachment: fixed;
    }
    .second-page>.content>p:nth-of-type(1) {
        position: absolute;
        width: 50%;
        right:35%; top:12%;
        font-size: 1.6vw;

    }
    .second-page>.content>p:nth-of-type(2) {
        position: absolute;
        width: 50%;
        left: 36%;bottom: 4%;
        font-size: 1.6vw;
    }
}
/*lg Desktop*/
@media screen and (min-width:993px) {
    .second-page>.content>p:nth-of-type(1) {
        /*width: 39%;*/
        width: 24%;
        font-size: 1.4vw;
        padding: 20px;
    }
    .second-page>.content>p:nth-of-type(2) {
        /*width: 40%;*/
        width: 25%;
        font-size: 1.4vw;
        padding: 20px;
    }
}
/*xl Big*/
@media screen and (min-width:1201px) {
    .second-page>.content>p:nth-of-type(1) {

    }
    .second-page>.content>p:nth-of-type(2) {

    }
}
